import request from '@/utils/request'

export function _queryPage(data) {
  return request({
    url: '/OperateNodeTimeoutSetting/Query ',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _save(data) {
  return request({
    url: '/OperateNodeTimeoutSetting/Save',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _enable(data){
  return request({
    url: '/OperateNodeTimeoutSetting/SetEnable',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}

export function _remove(data) {
  return request({
    url: '/OperateNodeTimeoutSetting/Delete',
    method: 'post',
    timeout: 20 * 1000,
    data
  })
}
